/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-main-menu {
    float: left;
    margin-left: 7%;

 }   
 .avada-page-titlebar-wrapper {
    padding-top: 120px;
}
.page_bg{
	width: 100%;
	height: 212px;
	background-size: cover !important;
	margin-top: 30px;
}
.fusion-page-title-bar {
    background-size: cover !important;
    border-top: none !important;
}
 li.fusion-custom-menu-item.fusion-main-menu-search {
    margin-left: 40px;
    
}
li.fusion-custom-menu-item.fusion-main-menu-search a:after{
	background: #DEDEDE;
    padding: 8px 11px;
    border-radius: 3px;
}
.caption {
    width: 53%;
}
.caption h6.title-heading-left {
    line-height: 38px !important;
}
.button_video {
    border: solid 2px #016eb7 !important;
    color: #016eb7;
}
ol.flex-control-nav.flex-control-paging a {
    border: solid 1px #016eb7;
    box-shadow: none !important;
}
ol.flex-control-nav.flex-control-paging a.flex-active {
    background: #016eb7 !important;
}
.tfs-slider .flex-control-nav {
    bottom: 100px!important;
}
div#text-2 {
    position: absolute;
    right: 0px;
    top: 59px;
}
span.fusion-button-text {
    font-size: 17px;
}
.for_block{
	position: relative;
}
.for_block:after{
	position: absolute;
	content: url("./img/separator.png");
	top: 40px;
	right: -15px;
}
.for_title {
    float: left;
    margin-bottom: 15px !important;
}
.for_icon.fusion-imageframe {
    min-height: 137px;
}    
.fusion-text.for_text {
    float: left;
    padding-right: 13px;
}
p.learn_more a, p.learn_more {
	text-transform: uppercase;
	color: #67AE10;
	text-decoration: underline;
	font-family: "Acrom Bold";
	font-size: 14px;
}
.benefits{
	font-size: 18px;
}
.find_more{
	font-family: "Acrom Medium";
	font-size: 20px;
	line-height: 27px;
	color: #0277CC;
	position: relative;
	margin-bottom: 40px !important;
}
.find_more:after{
	position: absolute;
	content: url("./img/underline.png");
	top: 25px;
	left: 0px;
}
.more_links a{
	font-family: "Acrom Bold";
	font-size: 16px;
	line-height: 21px;
	color: #67AE10;
	text-transform: uppercase;
	text-decoration: underline;
}
ul.more_links {
    list-style-type: none;
    padding-left: 0px;
}
ul.more_links li {
    margin-bottom: 10px;
}
ul.social {
    padding-left: 0px;
    margin-top: 30px;
}
ul.social li {
    display: inline-block;
    margin-right: 15px;
}

.dg-wrapper{
	width: 300px;
	height: 300px;
	margin: 0 auto;
	position: relative;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-perspective: 1000px;
	-moz-perspective: 1000px;
	-o-perspective: 1000px;
	-ms-perspective: 1000px;
	perspective: 1000px;
}
.dg-wrapper a{
	width: 300px;
	height: 300px;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
}
.dg-wrapper a.dg-transition{
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.dg-wrapper a img{
	display: block;
	width: 100%;
	height: auto;
	border-radius: 50%;
    border: solid 2px #fff;
}
.dg-wrapper .info{
	text-align: center;
	width: 100%;
	bottom: -230px;
	display: none;
	position: absolute;
}
.dg-wrapper a.dg-center div{
	display: block;
}
.dg-container nav{
	width: 100%;
	position: absolute;
	z-index: 1000;
	left: 0;
    bottom: 57%;
}
span.dg-next {
    float: right !important;
}
.dg-container nav span{
	text-indent: -9000px;
	float: left;
	cursor:pointer;
	width: 22px;
	height: 41px;
	opacity: 0.8;
}
.dg-prev{
	background: transparent url(./img/prev.png) no-repeat top left;
}
.dg-next{
	background: transparent url(./img/next.png) no-repeat top left;
}
.dg-container nav span:hover{
	opacity: 1;
}
.dg-container nav span.dg-next{
	background-position: top right;
	margin-left: 10px;
}
#dg-container {
    padding-bottom: 230px;
}
.carousel_title {
	font-family: "Acrom Bold";
	font-size: 28px !important;
	line-height: 37px !important;
	color: #3D3D3D !important;
	margin-bottom: 25px;
}
.carousel_text{
	color: #3D3D3D !important;
	margin-bottom: 20px;
}
h4.wpbas-title {
    display: none;
}
.bx-wrapper{
	border: none !important;
	box-shadow: none !important;
}
.wpbas-slider-wrap{
	margin: 0 auto;
}
.wpbas-t-caption {
    padding: 0px !important;
    top: inherit !important;
    bottom: -5px !important;
    color: #67AE10 !important;
    background: none !important;
    width: 50%;
    text-align: center;
    font-family: "Acrom";
	font-size: 22px;
	text-decoration: underline;
}
.bx-wrapper .bx-prev {
    left: -20px !important;
    background: transparent url(./img/prev.png) no-repeat top left !important;
}
.bx-wrapper .bx-next {
    right: -20px !important;
    background: transparent url(./img/next.png) no-repeat top left !important;
}
.bx-wrapper .bx-controls-direction a {
    height: 42px !important;
}    
.fusion-testimonials.clean .testimonial-thumbnail {
    margin: 0 !important;
    text-align: left !important;
    float: left;
    padding-top: 75px;
     width: 200px !important;
}
.fusion-testimonials.clean blockquote {
    width: 70%;
    float: left;
    margin-left: 10px !important;
}
.fusion-testimonials.clean blockquote q {
    text-align: justify !important;
    font-family: "Acrom";
	font-size: 18px !important;
	line-height: 31px !important;
	font-style: normal !important;
	letter-spacing: 0px !important;
}    
.fusion-testimonials blockquote q:before {
    content: url("./img/quote.png") !important;
}
#fusion-testimonials-1 a {
    border-color: #0277CC !important;
}
.activeSlide{
	background-color:  #0277CC !important;
}
.fusion-testimonials .testimonial-pagination {
    margin-top: 60px !important;
}    
.news .slides{
	box-shadow: 0 0 10px rgba(0,0,0,0.5) !important;
}
.news .fusion-post-content-wrapper {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.news .fusion-post-content h2 a{
	font-family: "Acrom";
	font-size: 24px;
	line-height: 32px;
	color: #0277CC !important;
}
.news .fusion-single-line-meta span{
	font-family: "Arial";
	font-size: 14px;
	line-height: 25px;
	color: #35435A !important;
}
.news .fusion-single-line-meta a{
	color: #67AE10 !important;
}
.news .fusion-content-sep.sep-double.sep-solid, .news .fusion-read-more:after {
    display: none;
}
.news .fusion-read-more{
	font-family: "Acrom Bold";
	font-size: 14px;
	line-height: 19px;
	color: #67AE10 !important;
	text-decoration: underline;
	text-transform: uppercase;
}
.all_news a{
	font-family: "Acrom Bold";
	font-size: 20px;
	line-height: 27px;
	color: #67AE10 !important;
	text-decoration: underline;
	text-transform: uppercase;
	position: relative;
}
.all_news a:before{
	position: absolute;
	content: url("./img/underline.png");
	top: -32px;
	left: 0px;
}
.order_bloom .fusion-row {
    padding-top: 25px;
    box-shadow: 0 0 10px rgba(0,0,0,0.5) !important;
}
h4.widget-title {
    text-transform: none !important;
}
.custom-html-widget li {
    margin-bottom: 10px;
}
section#custom_html-5 {
    margin-bottom: -30px;
}
div#mailpoet_form_1 form {
    padding-left: 0px !important;
}
.mc4wp-form-fields input:first-child {
    margin-left: 0px !important;
    background: #EBEBEB !important;
    border-color: #EBEBEB !important;
    border-radius: 25px !important;
    padding-left: 14px !important;
    height: 38px !important;
    width: 260px !important;
}
.mc4wp-form-fields input:last-child {
    background: #0277CC !important;
    color: #fff;
    padding: 9px 20px !important;
    font-family: 'Arial';
    font-size: 14px;
    font-weight: bold;
    border-radius: 25px;
    border: none;
    position: absolute;
    right: 19px;
    top:2px;
}
.mc4wp-form-fields {
    margin-top: 50px;
    position: relative;
}

#custom_html-5 .custom-html-widget{
	color: #858585;
	font-size: 15px;
	line-height: 22px;
}
.fusion-footer-widget-area .col-lg-3:after{
	position: absolute;
	content: url("./img/separator.png");
	top: -20px;
    right: 45px;
}
.fusion-footer-widget-area .fusion-column-last:after{
	display: none;
}
.fusion-footer-widget-area .col-lg-3{
   position: relative;
}
.ready{
	font-family: "Acrom Medium";
	font-size: 17px;
	line-height: 19px;
	color: #0277CC;
	margin-bottom: 12px;
}
.fusion-copyright-notice .left, .fusion-copyright-notice .right{
	text-align: left;
}
#footer{
	background: transparent url(./img/footer_bg.png) no-repeat top left !important;
	border-top:none;
}	
.col-lg-4.col-md-4.col-sm-4.center {
    padding-top: 46px;
}
.col-lg-4.col-md-4.col-sm-4.right li {
    display: inline-block !important;
 }
 .col-lg-4.col-md-4.col-sm-4.right{
 	padding-left: 0px;
 	padding-right: 0px;
 }
 li.social_icon {
    margin: 0px 4px;
 }
 li.social_icon {
    margin: 0px 4px;
    padding-top: `;
}
li.social_icon {
    margin: 0px 4px;
    padding-top: `;
}
.fusion-text.our_products{
	font-size: 22px;
	line-height: 39px;
	color: #707070;
	padding-right: 50px;
}
.fusion-text.our_products a{
	color: #67AE10;
	text-decoration: underline;
}
.products_title {
    margin-bottom: 10px !important;
}
.product_row:after{
	content: '';
	position: absolute;
	background: url(./img/separator_gor.png);
	width: 100%;
    left:0;
    height: 13px;
    bottom: -20px;
}
.what_are {
	font-size: 18px;
	line-height: 32px;
	color: #35435A;
	padding-right: 50px;
}
.research_top{
	font-size: 18px;
	line-height: 32px;
	color: #35435A;
}
.research_top a, .fusion-text.stuff a{
	color: #67AE10;
	text-decoration: underline;
}
.fusion-text.img_label {
    position: absolute;
    bottom: 30px;
    left: 30px;
    margin-right: 12%;
    padding: 10px 15px 0;
    
}
.fusion-text.img_label p{
	background: #0277cc;
    color: #fff;
	font-size: 18px;
	line-height: 32px;
	display: inline;
    box-shadow: 10px 0 0 #0277CC, -10px 0 0 #0277CC;
    padding: 4px 0;
}
.testimonial_page_block{
	position: relative;
}
.testimonial_page_block:before{
	 content: url("./img/quote.png") !important;
	 position: absolute;
	 left: -75px;
    top: -10px;
}
.button_white {
    border: solid #0277CC !important;
    padding: 10px 26px !important;
}
.research_top_block{
	position: relative;
}
.research_top_block:after{
	content: '';
	position: absolute;
	background: url(./img/separator_gor.png);
	width: 100%;
    left:0;
    height: 13px;
    bottom: -20px;
}
.research_separate{
	position: relative;
}
.research_separate:after{
	position: absolute;
	content: url("./img/separator.png");
	top: 0px;
	right: -70px;
}
.small_text{
	font-size: 12px;
	line-height: 17px;
	color: #35435A;
}
.team_title{
    margin-bottom: 5px !important;
}
.fusion-text.stuff {
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    padding: 0px 45px;
}
.team{
	background-size: inherit !important;
}
.team .imageframe-align-center {
    margin-bottom: 10px;
}
.team .img_last {
    margin-bottom: 40px;
}
ul.blog_cat {
    padding-left: 0px;
}
ul.blog_cat li {
    display: inline-block;
    padding-right: 80px;
}
ul.blog_cat a {
	font-family: "Acrom";
	font-size: 18px;
	line-height: 24px;
	color: #35435A;
}
ul.blog_cat .active a, ul.blog_cat a:hover{
	color: #0277CC;
	border-bottom: solid;
    padding-bottom: 15px;
}
.single-post .page_bg, .single-post .fusion-page-title-bar{
	display: none;
}
.single-post article{
	width: 58%;
	margin: 0 auto;
}
.single-post #content{
	margin-top: 120px;
}
.single-post h2.entry-title.fusion-post-title{
	font-family: "Acrom" !important;
	font-size: 36px !important;
	line-height: 48px !important;
	color: #0277CC !important;
	text-align: center !important;
}
.breadcrum {
    width: 100%;
    float: left;
    background: #DEDEDE;
 }
.breadcrum ul {
    padding-left: 0px;
}
.breadcrum li {
    display: inline-block;
    font-family: "Acrom";
	font-size: 18px;
	line-height: 24px;
	color: #35435A;
	border-right: solid 1px #979797;
	padding: 0 20px;
}
.breadcrum li a {
    font-family: "Acrom";
	font-size: 18px;
	line-height: 24px;
	color: #0277CC;
}
.breadcrum li:first-child{
	padding-left: 0px;
}
.breadcrum li:last-child{
	border-right: none;
}
.fusion-sharing-box.fusion-single-sharing-box.share-box h4 {
    display: none;
}
.fusion-social-networks-wrapper {
    text-align: center;
}
p.share{
	margin-bottom: 0px;
	font-family: "Acrom";
	font-size: 24px;
	line-height: 32px;
	color: #0277CC;
}
.single .fusion-sharing-box {
    margin-top: 25px !important;
    margin-bottom: 60px !important;
}
.fusion-social-networks .fusion-social-network-icon {
    margin: 0px !important;
}    
.fusion-social-networks-wrapper a{
	padding: 10px 26px;
	border: solid 1px #ccc;
	color: #333 !important;
}
.another_posts {
    width: 100%;
    float: left;
}
.another_posts .prev{
	background: #0277CC;
	padding: 30px 6vw;
}
.another_posts .next{
	background: #67AE10;
	padding: 30px 6vw;
}
.another_posts h4{
	color: #fff !important;
	font-size: 24px;
	line-height: 32px;
	font-family: "Acrom" !important;
}
.another_posts a{
	color: #fff !important;
	font-size: 28px;
	line-height: 37px;
	font-family: "Acrom Medium" !important;
}
.another_posts h5{
	position: relative;
	min-height: 74px;
}
.another_posts h5:after{
	content:  url("./img/bloom.png");
	position: absolute;
	right: -80px;
    bottom: -65px;
}
.another_posts .col-md-6 {
	min-height: 254px;
}
.fusion-gallery-image img {
    border: solid 1px #ccc;
    padding: 10px;
}
.buy_separate{
	position: relative;
}
.buy_separate:after{
	position: absolute;
	content: url("./img/separator.png");
	top: 0px;
	right: 20px;
}
.buy_top{
	font-size: 18px;
	line-height: 32px;
	color: #35435A;
	padding-right: 80px;
}
ul.check_list a{
   font-size: 20px;
   line-height: 45px;
   color: #67AE10;
   text-decoration: underline;
}
ul.check_list li{
	position: relative;
	padding-left: 6px !important;
}
ul.check_list li:before{
	position: absolute;
	content: url("./img/check.png");
	top: 10px;
	left: -4px;
}
.buy_marked{
	margin-top: 30px;
}
.buy_marked p{
	color:#fff;
	background: #0277CC;
	font-size: 18px;
	line-height: 32px;
	display: inline;
    box-shadow: 10px 0 0 #0277CC, -10px 0 0 #0277CC;
    padding: 4px 0;
}
.mail_block{
	position: relative;
	margin-bottom: 30px;
	margin-top: 60px;
}
.mail_block:after{
	content: '';
	position: absolute;
	background: url(./img/separator_gor.png);
	width: 100%;
    left:0;
    height: 13px;
    bottom: -12px;
}
.mail_block:before{
	content: '';
	position: absolute;
	background: url(./img/separator_gor.png);
	width: 100%;
    left:0;
    height: 13px;
    top: -12px;
}
.video_block{
	position: relative;
}
.video_block:after{
	content: '';
	position: absolute;
	background: url(./img/separator_gor.png);
	width: 100%;
    left:0;
    height: 13px;
    bottom: 0px;
}
h3.title-heading-left a{
	color: #67AE10 !important;
	text-decoration: underline;
}
#benefits li{
	margin-bottom: 30px !important;
}
#benefits2 li{
	margin-bottom: 15px !important;
}
#benefits2 li:before {
    top: 0px;
}    
.bloom_testimonial_block{
	font-size: 18px;
	line-height: 32px;
	color: #35435A;
	padding-left: 65px;
	position: relative;
}
.bloom_testimonial_block:before{
	 content: url("./img/quote.png") !important;
	 position: absolute;
	 left: -6px;
    top: -10px;
}
.table-2 tr td:first-child {
    background: #EFEFEF;
}
.table-2 tr th:first-child {
    background: #0277CC !important;
}
.table-2 tr th:last-child {
    background: #259CF3 !important;
}
.table-2 {
    font-size: 20px;
}
.table-2 tr td {
    border-bottom: none !important;
}    
.farms{
	position: relative;
}
.farms:before{
	content: '';
	position: absolute;
	background: url(./img/separator_gor.png);
	width: 100%;
    left:0;
    height: 13px;
    top: -12px;
}
.community .fusion-li-item-content{
	margin-left: 0px !important;
}
.community .icon-wrapper{
	display: none !important;
}
.community a{
	color: #67AE10 !important;
	text-decoration: underline;
}
.community li.fusion-li-item {
    padding-bottom: 0px !important;
}
.title_padding{
	padding-right: 30px;
}
li.gfmc-column li, li.gfmc-column li input {
    margin-top: 0px !important;
}
li.gfield span input{
	margin-bottom: 0px !important;
}
.gform_body input {
    height: 40px !important;
    font-size: 18px !important;
    color: #35435A !important;
}
.gform_body input::placeholder, .gform_body textarea::placeholder {
  	color: #35435A !important;
}
.gform_body textarea{
	font-size: 18px !important;;
	color: #35435A !important;
}
.ginput_container.ginput_container_checkbox {
    margin-top: 0px !important;
}
#no_botom_border:after {
    display: none;    
}
#no_botom_border{
	margin-bottom: 0px;
}
.gfield_html a{
	color: #67AE10 !important;
	text-decoration: underline;
}
.gfield_checkbox li, .gfield_radio li {
    display: inline;
    margin-right: 15px !important;
}
label.gfield_label {
    font-weight: normal !important;
    font-size: 18px !important;
}
.fusion-page-title-bar {
    background-position: center right !important;
}    

/* Responsive  */


@media screen and (max-width: 1200px) {

li.fusion-custom-menu-item.fusion-main-menu-search {
    margin-left: 0px;
}
div#text-2 {
    top: 58px;
 }
.fusion-main-menu {
    margin-left: 1%;
}
.breadcrum {
    padding-left: 30px;
}
}
@media screen and (max-width: 1100px) {

.bx-wrapper {
    max-width: 780px !important;
}
.wpbas-slider-wrap {
    width: 780px !important;
}
.fusion-main-menu>ul>li {
    padding-right: 15px !important;
}
.button-small {
    padding: 9px 10px !important;

}
@media screen and (max-width: 1024px) {
.fusion-logo img {
    width: 150px;
    margin-top: -15px;
}
#text-2 {
    top: 5px !important;
    right: 140px !important;
}
 #dg-container {
    width: 100%;
    overflow: hidden;
    text-align: center;
}
.avada-page-titlebar-wrapper {
    padding-top: 0px;
}
.single-post #content {
    margin-top: 0px;
}
}	

@media screen and (max-width: 800px) {
.breadcrum li:last-child{
	padding-left: 0px;
}
.bx-wrapper {
    max-width: 580px !important;
}
.wpbas-slider-wrap {
    width: 580px !important;
}
.wpbas-t-caption{
	font-size: 18px;
	background: #fff !important;
}
.for_block:after, .fusion-footer-widget-area .col-lg-3:after, .research_separate:after{
	display: none;
}
.order_bloom .fusion-column-wrapper, .what_wait h2 {
  text-align: center !important;
}
.order_bloom .fusion-button-wrapper, .fusion-footer section#text-3 .fusion-button-wrapper{
	float: none !important;
	margin-right: 0px;
}
.fusion-footer, .fusion-footer section#text-3 {
	text-align: center;
}
.mc4wp-form-fields input:first-child {
    width: 100% !important;
}
.mc4wp-form-fields input:last-child{
	right:0px;
}
#media_image-2, .col-lg-4.col-md-4.col-sm-4.right {
    text-align: center;
}
.heading h2 {
    font-size: 28px !important;
}
.caption h6.title-heading-left {
    font-size: 20px !important;
    line-height: 28px !important;
}
.tfs-slider .flex-control-nav {
    bottom: 30px!important;
}
.caption {
    width: 66%;
}
.single-post article{
	width: 100%;
}
ul.blog_cat li {
    padding-right: 30px;
}
.buy_separate:after{
	display: none;
}
.what_are{
	padding-right: 0px;
}
.fusion-text.img_label{
	display: none;
}
.fusion_builder_column_1_4 {
    margin-bottom: 0px !important;
}
.testimonial_page_block {
    padding-left: 60px;
    margin-top: 30px !important;
 }
.our_products{
	padding-right: 0px !important;
}
.testimonial_page_block:before {
   left: -9px;
}	
@media screen and (max-width: 600px) {
.bx-wrapper {
    max-width: 380px !important;
}
.wpbas-slider-wrap {
    width: 380px !important;
}
.fusion-testimonials.clean blockquote {
    width: 100%;
}    
.fusion-footer-copyright-area {
    padding-top: 0px !important;
}    
fusion-footer-widget-area {
    padding-bottom: 0px !important;
}   
.single .fusion-sharing-box {
    margin-bottom: 0px !important;
} 
}

@media screen and (max-width: 460px) {
.breadcrum {
    margin-top: 40px;
}	
.single-post #main {
    padding-top: 0px;
}
.single-post #content {
   margin-bottom: 0px;
}
#testimonial{
	padding-top: 170px !important;
}
.bx-wrapper {
    max-width: 280px !important;
}
.wpbas-slider-wrap {
    width: 280px !important;
}
.caption {
    width: 80%;
}
h1 {
    font-size: 36px !important;
    padding-top: 14px !important;
}
#text-2 {
    top: 60px !important;
    right: initial !important;
}
#sliders-container {
    margin-bottom: 50px;
}
.tfs-slider .flex-control-nav {
    bottom: -13px!important;
}
.for_title{
	width: 100%;
}
ul.blog_cat li {
    padding-right: 10px;
}
.news .fusion-post-content h2 a, h2.title-heading-left, h2.title-heading-center, h3.title-heading-left {
    font-size: 20px !important;
    line-height: 24px !important;
}  
h1.entry-title {
    font-size: 24px !important;
    line-height: 28px !important;
}
.testimonial_page_block .fusion-text.our_products, .testimonial_page_block .title-heading-left {
    font-size: 16px !important;
    line-height: 20px !important;
    }
}
@media screen and (max-width: 380px) {
.buttons {
    text-align: center;
}
.table-2 {
    font-size: 14px;
}
}	
@media screen and (max-width: 320px) {
ul.blog_cat a {
    font-size: 15px;
}    
}